System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.BasicHttpBinding,System.ServiceModel.Configuration.BasicHttpBindingElement> System.ServiceModel.BasicHttpBinding System.ServiceModel.Configuration.BasicHttpBindingElement To be added.

Represents a configuration section that holds a collection of instances.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.